package ink.wgink.service.department.enmus;

/**
 * When you feel like quitting. Think about why you started
 * 当你想要放弃的时候，想想当初你为何开始
 *
 * @ClassName: DepartmentAdjustmentTypeEnum
 * @Description: 部门调整枚举
 * @Author: WangGeng
 * @Date: 2020/6/5 10:32
 * @Version: 1.0
 **/
public enum DepartmentAdjustmentTypeEnum {
    /**
     * 拆分
     */
    SPLIT("split"),
    /**
     * 合并
     */
    MERGE("merge");

    private String value;

    DepartmentAdjustmentTypeEnum(String value) {
        this.value = value;
    }

    public String getValue() {
        return value == null ? "" : value.trim();
    }
}
